/*TAKE THIS OUT ONCE THIS BUG IS FIXED IN APPLICATIONS.CSS
https://jira.fs4.us/browse/CMS-2965
*/
.fsTwoColumnWideLeftLayout .fsDiv .fsTwoColumnLayout >.fsDiv {
  width:100%!important;
}
.fsTwoColumnWideLeftLayout .fsDiv {
  width:100%!important;
}
@media screen and (min-width:800px) {
  .fsTwoColumnWideLeftLayout > .fsDiv:first-child {
    width:67%!important;
  }
  .fsTwoColumnWideLeftLayout > .fsDiv:last-child {
    width:33%!important;
  }
}
@media screen and (min-width:700px) {
  .fsTwoColumnWideLeftLayout .fsDiv .fsTwoColumnLayout > .fsDiv:first-child {
    width:50%!important;
  }
  .fsTwoColumnWideLeftLayout .fsDiv .fsTwoColumnLayout > .fsDiv:last-child {
    width:50%!important;
  }
}


/*Increase height of calendar to fit all events*/
section#fsEl_1706 div .slick-list.draggable {
    height: auto !important;

}


/* change not pushing to site - 3/10/20 */
.home .fsPostElement header .fsElementTitle {
    font-size: 1.9285714286em;
    line-height: 1.1851851852;
    color: #2484C6;
    font-family: "Oswald", Times, serif;
    letter-spacing: normal;
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 5px;
}